Loading...
Searching...
No Matches
constants.hpp File Reference

Library of constants. More...

Go to the source code of this file.

## Macros

#define | k_B 1.380649e-23
| Boltzmann constant. unit \( \frac{J}{K} \).

## Detailed Description

Library of constants.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file constants.hpp.

## Macro Definition Documentation

## k_B

#define k_B 1.380649e-23

Boltzmann constant. unit \( \frac{J}{K} \).

Definition at line 17 of file constants.hpp.